/*
Theme Name: Outreach Child Theme
Theme URI: http://themes.designcrumbs.com
Description: Child theme for Outreach.
Author: Jake Caputo
Author URI: http://themes.designcrumbs.com
Template: outreach
*/

@import url("../outreach/style.css");


/* ============================================== BASIC STUFF ============================================== */

body, input, textarea, select {
	font-family: Frutiger, 'Open Sans', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
}

/* ============================================== HEADINGS ============================================== */

h4, h5, h6 {
	font-family: Frutiger, 'Open Sans', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
}

h4 {
    	line-height: 22px;
}

h3#search {
	font-family: Frutiger, 'Open Sans', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
}

/* ============================================== HOME ============================================== */

blockquote {
	font-family: Frutiger, 'Open Sans', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
    	line-height: 20px;
	margin: 0px 0px 30px 0px;
	padding: 16px 22px 4px 22px;
	border: 0px;
	border-radius: 25px;
	background: #F4814B;
}

#latest-posts-title {
	text-align: left;
}

#home_widgets {
	background-image: none;
	background-color: #F26522;
	border-bottom: 1px solid #FFFFFF;
}

   	/* WP Email Capture */
   	
   	#home_widget_wrap #wp_email_capture form,
   	#wp_email_capture form {
	   	margin-left: 0 !important;
   	}
   	
	   	#home_widget_wrap #wp_email_capture form input[type="text"],
	   	#wp_email_capture form input[type="text"] {
		   	width: 220px !important;
			font-weight: normal;
	   	}
	   	
	   	#home_widget_wrap #wp_email_capture form input[type="submit"],
	   	#wp_email_capture form input[type="submit"] {
		   	width: auto !important;
			text-transform: uppercase;
			padding: 0 12px 0 12px;
	   	}
	   	
	#home_widget_wrap.banner_widget_count1 .widget {
		margin-bottom: 0 !important;
	}

/* ============================================== POSTS ============================================== */


/* ============================================== SIDEBARS & WIDGETS ============================================== */

#sidebar {
    width: 270px;
    z-index: 1;
}

#sidebar .widget {
	margin: 0 30px 40px 0;
	padding:0;
}

#sidebar .widgettitle {
	background-color: transparent !important;
	padding: 0 !important;
	margin: 0 20px 10px 0;
}

#sidebar h4{
	color: #FFFFFF !important;
	font-size: 12pt;
	font-weight: bold;
	line-height: 0.5;
}

/* ============================================== OPTIONS ==============================================*/

/* Layout */

.content_left #main_content .container,
.content_left.page-template-default.events-archive #main_content .container {
    background: url("images/bg_sidebar_right_watermark.png") top right repeat-y transparent;
}

/* ============================================== MAIN DIV'S ============================================== */

#header {
	position: relative;
	z-index:5;
	height: auto;
	text-shadow: none;
	background-image: none;
	background-color: #FFFFFF;
	border-bottom: 1.5px solid #F26522;
}

#the_logo {
	line-height: 60px;

}

/* button fallback colors */

input[type="submit"], .button {
	font-family: Frutiger, 'Open Sans', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
	padding: 0 10px;
	text-transform: uppercase;
}

/* ============================================== FOOTER ============================================== */

#post_footer {
	border-top: 1px dotted #F26522;
}

#post_footer a:hover {
	color:#F26522;
}
/* ============================================== MENUS ============================================== */

#main_menu {
	color: #F26522;
	height: 200px
	line-height:31px;
	padding: 30px 0;
	margin: 0;
	position: relative;
	zoom: 1;
	display: block;
}

#main_menu .header-menu-wrap {
	margin-top: 1px;
	margin-bottom: 19px;
}

#main_menu > div {
	max-height: none;
}

#main_menu #donate_now {
	float: right !important;
	height: 30px !important;
	line-height: 30px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0 8px !important;
	font-size: 14px;
	text-transform: uppercase;
	font-family: Fruitger, 'Open Sans', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
	letter-spacing: normal;
	margin-left: 20px;
}

#main_menu a {
	color: #393939;
}

#main_menu a:hover {
	color: #F26522;
	text-decoration: none;
}

#main_menu li:hover a, #main_menu li.current-menu-item a, #main_menu li.current_page_item a, #main_menu li.current_page_parent a, #main_menu li.current-menu-parent a {
	text-decoration: none;
	color: #F26522;
}

/* DROP DOWN MENUS */

#main_menu ul li {
	font-family: Frutiger, 'Open Sans', 'Segoe UI', 'Helvetica Neue', Arial, sans-serif;
	font-size: 14px;
}

#main_menu li a {
	color: #696969;
}

#main_menu li:hover li a {
	color: #999999;
}

#main_menu li:hover li:hover a {
	color: #F26522;
}

#main_menu ul li ul {
	background-color: #F6F6F6;
	background: -webkit-linear-gradient(left, #F6F6F6, #FFFFFF); /* For Safari */
	background: -o-linear-gradient(right, #F6F6F6, #FFFFFF); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #F6F6F6, #FFFFFF); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #F6F6F6 , #FFFFFF); /* Standard syntax */
	border-top: 2px solid #F26522;

}

#main_menu ul li ul ul {
	border-top: 1px dotted #F26522;
}

#main_menu ul li ul li {
	border-top:1px dotted #F26522;
}

/* ============================================== RECENT FACEBOOK POSTS ============================================== */

rfbp-timestamp {
	colour: #FFFFFF;
}

rfbp-timestamp a {
	colour: #FFFFFF;
}


/* ============================================== HOME WIDGETS FORMATTING ============================================== */

#home_widget_wrap.banner_widget_count2 .widget {
	width:270px;
	float:left;
	margin-right:0;
	text-align: left !important;
	font-size: 16px;
    line-height: 28px;
}

#home_widget_wrap.banner_widget_count2 .widget:first-child {
	width:620px;
	float:left;
	margin-right:40px;
	text-align: left;
}